.version.index /* version checker */
{
	color: #0000F1;
	background-color: #AB1955;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 812px;
	min-height: 356px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 82px 74px 62px;
}

#pu72
{
	width: 0.01px;
	margin-left: 83px;
}

#u72
{
	z-index: 2;
	width: 400px;
	min-height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u76
{
	z-index: 3;
	width: 646px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#pu443-4
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 54px;
}

#u443-4
{
	z-index: 8;
	width: 175px;
	min-height: 28px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 6px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u444-4
{
	z-index: 12;
	width: 175px;
	min-height: 28px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 6px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 370px;
}

#u443-4:hover,#u444-4:hover
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 175px;
	margin: -1px -10000px -1px 0px;
}

#u443-4:hover p,#u444-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u443-2,#u444-2
{
	padding-top: 7px;
}

#u83-3
{
	z-index: 5;
	width: 812px;
	min-height: 131px;
	background-color: transparent;
	text-align: center;
	margin-top: 115px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

